html body {
    padding: 0px;
    margin: 0px;
    background-color:#FAFAFA;
   
}
header {
    margin: 0px;
     background-color:#FAFAFA;
}
nav {
    background-color: #FAFAFA;
}
nav a {
    line-height: 60px;
    display: block;
}
nav ul {
    padding:0;
    width: 30%;
    float: right;
    list-style: none;
    margin-top: 80px;
}
nav ul li {
    display: inline-block;
    font-size: 24px;
    font-family: 'Roboto Slab', sans-serif;
    color: #4DAFFF;
    background-color:#FAFAFA;
    padding-left: 40px;
}
nav ul li a {
    text-decoration: none;
    text-decoration-color:#4DAFFF; 
}
nav ul li a:link {
    color:#4DAFFF;
    text-decoration: none;
}
nav ul li a:visited {
    color:#4DAFFF;
}
nav ul ul {
    display: none;
    position: absolute;
    top: 45px;
}

/* Display Dropdowns on Hover */
nav ul li:hover > ul {
    display:inherit;
}

/* Fisrt Tier Dropdown */
nav ul ul li {
    width:120px;
    display:list-item;
    position: relative;
    z-index: 99;
    float: none;
}

.flex_seal {
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
hr {
    height: 20px;
    background-color:#053359;
}

.section_head {
    color: #81A9CC;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 28px;
    margin-left: 25%;
    border-bottom-color: #053359;
    border-bottom-width: 10px;
    border-bottom-style: solid;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 230px;
    padding-top: 20px;
}


.section_head2 {
    color: #81A9CC;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 28px;
    text-align: center;
    margin-left: 32%;
    border-bottom-color: #053359;
    border-bottom-width: 10px;
    border-bottom-style: solid;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 36%;
    padding-top: 20px;
}



.section_head3 {
    color: #81A9CC;
    font-family: 'Roboto Slab', sans-serif;
    text-align: center;
    margin-left: 32%;
    border-bottom-color: #053359;
    border-bottom-width: 10px;
    border-bottom-style: solid;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 80%;
    padding-top: 20px;
}
.paragraph {
    color: #000E1A;
    font-family: 'Readex Pro', sans-serif;
    margin-left: 28%;
    margin-right: 28%;
    text-align: center;
    font-size: 28px;
    padding-bottom: 70px;
    
}
.agent {
    flex: 40%;
max-width: 40%;
text-align: center;
}

.box {
    display: flex;
flex-direction:row;
flex-wrap: wrap;
    justify-content: space-around;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.class {
    font-size: 25px;
      color: #000E1A;
    font-family: 'Readex Pro', sans-serif;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    padding-bottom: 70px;
}

.class2 {
    font-size: 25px;
      color: #000E1A;
    font-family: 'Readex Pro', sans-serif;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    padding-top: 70px;
}
h2 {
     color: #81A9CC;
    font-family: 'Roboto Slab', sans-serif;
}
.form {
    color: #81A9CC;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 25px;
}
.images {
     border-radius: 7%;
     flex: 60%;
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.images2 {
     border-radius: 7%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}



.price {
    text-align: left;
    border-bottom-color:#053359;
    font-family: 'Roboto Slab', sans-serif;
    border-bottom-color: #053359;
    border-bottom-width: 10px;
    border-bottom-style: solid;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: 30px;
    width: 230px;
}

.describe {
    text-align: center;
    list-style: none;
    color:#053359;
    font-size: 20px;
    font-family: 'Readex Pro', sans-serif;
}

h3 {
    text-align: center;
    font-family: 'Roboto Slab', sans-serif;
    color: #053359; 
    
}

.housedetails {
    width: 235px;
    margin-left: auto;
    margin-right: auto;
    color:#053359;
    font-family:'Roboto Slab', sans-serif;
    font-size: 24px;
    list-style: none;
    padding-bottom: 20px;
    padding-top: 20px;
}

.map_section {
    max-width: 35%;
    margin-left: auto;
    margin-right: auto;
}

.flex_footer {
    flex: 39%;
    max-width: 40%;
    margin-left: 4%;
    margin-right: 4%;
    text-align: center;
    
}
.flex_footer2 {
    flex: 40%;
    max-width: 40%;
    margin-left: 4%;
    margin-top: 70px;
}
    

footer {
    background-color:#81A9CC;
    font-family:'Roboto Slab', sans-serif;
    font-size: 24px;
    color:#053359;
    height: 215px;
    padding-top: 10px;
    padding-bottom: 5px;
}

i {
    width: 20%;
    margin-left:auto;
    margin-right: auto;
}

@media screen and (max-width:700px){
    
    .class {
      color: #000E1A;
    font-family: 'Readex Pro', sans-serif;
    padding-bottom: 70px;
    text-align: center;
    font-size: 15px;
    flex: 1000%;
    max-width: 100%;

    }
    
    .section_head {
    color: #81A9CC;
    font-family: 'Roboto Slab', sans-serif;
    margin-left: 15%;
    border-bottom-color: #053359;
    border-bottom-width: 10px;
    border-bottom-style: solid;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    flex: 100%;
    max-width: 100%;
    padding-top: 20px;
    }
    
      .paragraph {
    color: #000E1A;
    font-family: 'Readex Pro', sans-serif;
    margin-left: 15%;
    margin-right: 15%;
    text-align: center;
    font-size: 20px;
    padding-bottom: 70px;
    }
    
    .box {
    display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
    }
.class {
    font-size: 20px;
      color: #000E1A;
    font-family: 'Readex Pro', sans-serif;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    padding-bottom: 70px;
}
    
    h3 {
        text-align: center;
        color:#053359;
          font-family:'Roboto Slab', sans-serif;
        font-size: 24px;
        color:#053359;
        
    }
    
    .agent {
    flex: 100%;
max-width: 100%;
    margin-left: auto;
    margin-right: auto;
text-align: center;
}
    .map_section {
    max-width: 100%;
    margin-left: 10%;
    margin-right: 10%;
    }
    
.flex_footer2 {
    flex: 100%;
    max-width: 100%;
    margin-left: 20%;
    margin-right: 20%;
    text-align: center;
    margin-top: 0%;
    font-size: 15px;
   
    }
    
   .flex_footer {
        flex: 100%;
        max-width: 100%;
        margin-left: 5%;
        margin-right: 5%;
       text-align: center;
       font-size: 20px;
    }
    footer {
       background-color:#81A9CC;
        font-family:'Roboto Slab', sans-serif;
        font-size: 24px;
        color:#053359;
        height: 300px;
         
    }
    
    iframe {
        height: 400px;
    }
}

@media screen and (max-width:1000px)
{
   .flex_footer2 {
    flex: 100%;
    max-width: 100%;
    margin-left: 20%;
    margin-right: 20%;
    text-align: center;
    margin-top: 0%;
    font-size: 15px;
   
    }
    
   .flex_footer {
        flex: 100%;
        max-width: 100%;
        margin-left: 5%;
        margin-right: 5%;
       text-align: center;
       font-size: 20px;
    }
    footer {
       background-color:#81A9CC;
        font-family:'Roboto Slab', sans-serif;
        font-size: 24px;
        color:#053359;
        height: 300px;
    }
       
        iframe {
            height: 400px;
            width: 600px;
            margin-left: 10%;
            margin-right: 10%;
        }
           .class {
      color: #000E1A;
    font-family: 'Readex Pro', sans-serif;
    padding-bottom: 70px;
    text-align: center;
    font-size: 15px;
    flex: 1000%;
    max-width: 100%;

    }
    
    .section_head {
    color: #81A9CC;
    font-family: 'Roboto Slab', sans-serif;
    margin-left: 15%;
    border-bottom-color: #053359;
    border-bottom-width: 10px;
    border-bottom-style: solid;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    flex: 100%;
    max-width: 100%;
    padding-top: 20px;
    }
    
      .paragraph {
    color: #000E1A;
    font-family: 'Readex Pro', sans-serif;
    margin-left: 15%;
    margin-right: 15%;
    text-align: center;
    font-size: 20px;
    padding-bottom: 70px;
    }
    
    .box {
    display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
    }
.class {
    font-size: 20px;
      color: #000E1A;
    font-family: 'Readex Pro', sans-serif;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    padding-bottom: 70px;
}
    
    h3 {
        text-align: center;
        color:#053359;
          font-family:'Roboto Slab', sans-serif;
        font-size: 24px;
        color:#053359;
        
    }
    
    .agent {
    flex: 100%;
max-width: 100%;
    margin-left: auto;
    margin-right: auto;
text-align: center;
}
    .map_section {
    max-width: 100%;
    margin-left: 10%;
    margin-right: 10%;
    }
    
}
